/* Breadcrumb */
.breadcrumbs {
    margin: 10px 0 0;
}

.breadcrumbs ol {
    white-space: nowrap;
    overflow-x: auto;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
}

.breadcrumbs ol,
.breadcrumbs li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
}

.breadcrumbs li a {
    color: #999;
}

.breadcrumbs li::after {
    content: '';
    width: 7px;
    height: 9px;
    background: transparent url('../images/css/css-sprites.png') no-repeat -157px -10px;
    position: relative;
    display: block;
    margin: 0 5px;
}

.breadcrumbs li:last-child::after {
    display: none;
}
/* End Breadcrumb */